postcss-minify-params

> Minify at-rule params with PostCSS.

@media only screen and ( min-width: 400px, min-height: 500px ) {
h2{
color:blue
}
}
@media only screen and (min-width:400px,min-height:500px) {
h2{
color:blue
}
}

# Usage

postcss([ require('postcss-minify-params') ])

See PostCSS docs for examples for your environment.

# Contributors

See CONTRIBUTORS.md.

# License

MIT © Bogdan Chadkin